.pagination li span {
	color: #e55d51;
}
.pagination li.prevp span, .pagination li.nextp span {
	color: #333;
}

@media (max-width: 1199px) {
.header__bottom .container {
    vertical-align: top;
}
.lang {
	margin-bottom: 15px;
}
.is-hidden-sm {display:none;}

}

.nav li {
    margin-right: 15px;
    margin-left: 15px;
}

.front-end-edit label {
       opacity: 0;
    width: 100% !important;
}

.testimonial-edit.front-end-edit {
    width: 100%;
}

.otzivi a{ display:none;}

.nav--footer .current a{
	
	background-color: #333333 !important;
}


section.section_works {
    margin: 50px 0;
    background: #f7f7f7;
    padding: 50px 0;
}

.footer__copy {
    text-align: center;
    padding: 15px 0;
    background: #222222;
}
.otzivi{
	padding-bottom: 60px!important;
    padding-top: 60px!important;
	background: #e8eaf1;
}
.error-page {
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.error-page body {
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.error-page .error-page-inner {
    height: 100%;
    min-height: 100%;
    width: 100%;
    display: table;
    text-align: center;
}
.error-page .error-page-inner >div.container {
    display: table-cell;
    vertical-align: middle;
}
.error-page .error-page-inner div.container .error-code {
    font-weight: 300;
    font-size: 130px;
    color: #f35d4b;
    margin: -15px 0 30px 0;
}
.error-page .error-page-inner div.container .error-code-message {
    font-weight: 300;
    font-size: 50px;
    margin: 20px 0;
    text-shadow: 2px 3px 6px rgba(0,0,0,0.25);
}
.error-page .error-page-inner div.container .error-message {
    font-size: 24px;
    line-height: 1;
    text-shadow: 1px 2px 4px rgba(0,0,0,0.25);
}
.error-page .error-page-inner >div.container .error-message {
    font-size: 24px;
    line-height: 1;
    color: #aaa;
    margin-bottom: 30px;
}
.back__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-left: auto;
    margin-right: auto;
    width: 75px;
    height: 75px;
	color: #fff;
    border: 0;
	font-size: 2em;
}
